.body > .body-section > .widget-container{width:970px;}.body > .widget-container{width:970px;}.header > .widget-container{width:auto;height:176px;}.footer > .widget-container{width:auto;height:px;}

#wi-DB2EDF5C-CA49-4776-BE1E-E5C8855C75A7{width:265px;height:38px;top:40px;left:35px;right:auto;bottom:auto;}
#wi-5DC66023-E870-4E54-BDCC-0DC8628019E8{width:auto;height:61px;top:115px;left:0px;right:1px;bottom:auto;}
#wi-EED78264-8ABB-4AAD-8C4C-45FFB2E9EFA6{width:220px;height:30px;top:45px;left:auto;right:35px;bottom:auto;}
